ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6a302a1a-b380-4482-badd-1044553dfb01"
    Код: "000611786"
    UIDСценария: "fbc6d29d-60ba-4b04-8128-876aa118e6d2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по задачам при отправке в личные сообщения по ответственным"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по задачам при отправке в личные сообщения по ответственным"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

